.frontCover {
  qrfullpage: 1;
}

h1.firstTitle-l {
  font-size: 1.5em;
  text-indent: 0em;
  text-align: left;
  color: #9c473b;
  font-family: "MYing Hei S", Hei;
}

.subHead-l {
  text-align: left;
  font-size: 1.1em;
  text-align: left;
  color: #6b6441;
  font-family: "MYing Hei S", Hei;
}

h2.secondTitle {
  font-size: 1.3em;
  text-indent: 0em;
  color: #9c473b;
  font-family: "MYing Hei S", Hei;
}

h3.thirdTitle {
  font-size: 1.1em;
  text-indent: 0em;
  color: #9c473b;
  font-family: "MYing Hei S", Hei;
}

.copyright-title {
  font-size: 1.5em;
  text-align: center;
  text-indent: 0em;
  color: #c1a173;
  font-family: "MYing Hei S", Hei;
}

.content {
  font-size: 1em;
  text-indent: 2em;
}

.left {
  font-size: 1em;
  text-indent: 0em;
  text-align: left;
}

.titleQuot-l {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 1.1em;
  text-align: left;
  text-indent: 0em;
  color: #9c473b;
  font-weight: bold;
}

.quotation-s {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  color: #5A5A5A;
}

.poemtitle {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 1.1em;
  text-align: center;
  text-indent: 0em;
  font-weight: bold;
  color: #5A5A5A;
}

.poemtitle-l {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 1.1em;
  text-align: left;
  text-indent: 2em;
  font-weight: bold;
  color: #5A5A5A;
}

.right-info {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  text-align: right;
  color: #5A5A5A;
}

span.bold {
  font-weight: bold;
}

span.super {
  font-size: 0.7em;
  vertical-align: super;
}

.bodyPic {
  text-align: center;
}

.qrbodyPic {
  font-size: 0.95em;
  text-align: center;
}

.imgtitle {
  font-family: "MYing Hei S", Hei;
  font-size: 0.95em;
  text-align: center;
  text-indent: 0;
  color: #5A5A5A;
}

.imgdescript {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  text-align: center;
  text-indent: 0em;
  color: #5A5A5A;
}

.imgdescript-l {
  font-family: STKai, "MKai PRC", Kai;
  font-size: 0.95em;
  text-align: center;
  color: #5A5A5A;
}

.copyright-text {
  font-size: 1em;
  text-indent: 0em;
}

.noteContent {
  font-size: 1em;
  text-indent: 0em;
}